<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>What is the Tango Controls Steering Committee?</title>
	<link rel="stylesheet" href="css/reveal.css">
    <link rel="stylesheet" href="css/theme/tango.css">
    <link rel="stylesheet" href="css/theme/custom.css">

</head>

<body>
	<!-- Wrap the entire slide show in a div using the "reveal" class. -->
	<div class="reveal">
		<!-- Wrap all slides in a single "slides" class -->
		<div class="slides">

		<!-- ALL SLIDES GO HERE -->
		<!-- Each section element contains an individual slide -->
        <section data-background="images/anner-tango.png" >
		    <img src="images/banner-tango.png" width="60%" height="auto">
			<h1>2024 Executive Summary</h1>
			<p>Vincent Hardion on behalf of Tango Controls Executive commitee</p>

            <aside class="notes" data-markdown>
            Just present yourself.
            </aside>
		</section>

        <section data-markdown data-separator="^\n---\n$" data-separator-vertical="^\n--\n$">
            <script type="text/template">
                # Agenda

                - Function
                - Budget
                - Topics in 2024 
                - How to contribute to Tango?

                ---

                # Function

                --

                # Role of Tango Collaboration

                > To sustain the Tango Controls community

                - Mutualise resources
                - Enlarge the Tango Community

                - Define the strategy, ecosystem, workgroup
                - Guarantee the Open Source licensing of Tango
                - Ensure High quality code, doc, test, packaging, ...
                - Communicate and being representative
                - Being advisory instance for kernel group


                --

                # Governance

                > Executive Committee

                - controlled by its own by-laws

                - 2 levels of membership
                - Contribution Member: finance contribution, voting weight:1
                - Core Member: minimum 1y Contribution Member + Staff contribution, voting weight: 2

                - Sponsor: Silver, Gold, Platinum. Benefit: priority on bug fixes, representation in workshop, input to strategy, use of Tango Logo

                --

                # Executive Committee

                - Andy Gotz (ESRF)
                - Gwenaëlle Abeillé (SOLEIL)
                - Lorenzo Pivetta (ELETTRA)
                - Matteo Canzari (INAF)
                - Johan Venter (SARAO)
                - Marco Bartolini (SKAO)
                - Ireneusz Zadworny (SOLARIS)
                - Vincent Hardion (MAXIV), 2024 Coordinator

                - New representatives:
                  - Zbigniew Reszela (ALBA)
                  - Reynald Bourtembourg (ESRF)
                  - Yury Matveev (DESY)

                - Withdrawing: ELI



                ---

                # Budget

                --

                # 2024 Budget

                > Incomes: 121 000 Euro

                <img src="images/budget-pie.png" width="80%" height="auto">

                --

                # Detailled budget

                - Software Development: CppTango, PyTango, JTango, OmniORB support, ...

                - Product Development: Documentation, Packaging, ...

                - Communication: Website hosting, Indico, SIG support, ...

                --

                # Framework Agreement: Official Suppliers
                
                <img src="images/logo-byte-physics.png" width="34%" height="auto" style="border:0px">
                <img src="images/logo-observatory-science.png" width="30%" height="auto" style="border:0px">
                <img src="images/logo-s2innovation.svg" width="60%" height="auto" style="border:0px">

                ---

                # 2024 Topics

                - Objective: Development v10, SIG, Write the doc camp, 

                - Next Tango Meeting site
                
                - Licencing, gitlab OSS partner, ...
                
                - In the pipe: Forum i.e Discourse, Slack to Mattermost

                ---

                # How to contribute to Tango?

                > Open Source

                - Community Development
                - Technical Development
                - Memberships & sponsor

            </script>
		</section>

        </div>
	</div>
	<script src="lib/js/head.min.js"></script>
	<script src="js/reveal.js"></script>

	<script>
		// Required, even if empty.
		Reveal.initialize({
      // More info https://github.com/hakimel/reveal.js#dependencies
      // Display a presentation progress bar
      progress: true,

      // Display the page number of the current slide
      slideNumber: true,

      // Enable keyboard shortcuts for navigation
      keyboard: true,

      // Turns fragments on and off globally
      fragments: true,

      // Hides the address bar on mobile devices
      hideAddressBar: true,

      dependencies: [
        { src: 'plugin/markdown/marked.js' },
        { src: 'plugin/markdown/markdown.js' },
        { src: 'plugin/notes/notes.js', async: true },
        { src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
        { src: 'plugin/zoom-js/zoom.js', async: true },
      ]
		});
	</script>
</body>
</html>
